function sintestprognoz_task;

path='E:\!tir\20090307_PFTS\';
%sintrend_MarkovPrognoz_abs(strcat(path,'PFTS_close.txt'),strcat(path,'PFTS_close_SintrendMarkov_prognoz_itog.txt'));
%sintrend_MarkovPrognoz_logabs(strcat(path,'RTS_close.txt'),strcat(path,'RTS_close_SintrendMarkov_prognoz_itog.txt'));

path='E:\!tir\DowJonesTest29_86_2000\PrognozClose_Sintrend_markov\';
%sintrend_MarkovPrognoz_logabs(strcat(path,'dj1932.txt'),strcat(path,'dj_1932_close_SintrendMarkov_prognoz_itog.txt'));
sintrend_MarkovPrognoz_logabs(strcat(path,'dj1984.txt'),strcat(path,'dj1984_close_SintrendMarkov_prognoz_itog.txt'));
sintrend_MarkovPrognoz_logabs(strcat(path,'dj1986.txt'),strcat(path,'dj1986_close_SintrendMarkov_prognoz_itog.txt'));
sintrend_MarkovPrognoz_logabs(strcat(path,'dj1987.txt'),strcat(path,'dj1987_close_SintrendMarkov_prognoz_itog.txt'));
sintrend_MarkovPrognoz_logabs(strcat(path,'dj1988.txt'),strcat(path,'dj1988_close_SintrendMarkov_prognoz_itog.txt'));
sintrend_MarkovPrognoz_logabs(strcat(path,'dj1990.txt'),strcat(path,'dj1990_close_SintrendMarkov_prognoz_itog.txt'));
sintrend_MarkovPrognoz_logabs(strcat(path,'dj1997.txt'),strcat(path,'dj1997_close_SintrendMarkov_prognoz_itog.txt'));
sintrend_MarkovPrognoz_logabs(strcat(path,'dj1999.txt'),strcat(path,'dj1999_close_SintrendMarkov_prognoz_itog.txt'));
sintrend_MarkovPrognoz_logabs(strcat(path,'dj2000.txt'),strcat(path,'dj2000_close_SintrendMarkov_prognoz_itog.txt'));
sintrend_MarkovPrognoz_logabs(strcat(path,'dj2001.txt'),strcat(path,'dj2001_close_SintrendMarkov_prognoz_itog.txt'));
sintrend_MarkovPrognoz_logabs(strcat(path,'dj2003.txt'),strcat(path,'dj2003_close_SintrendMarkov_prognoz_itog.txt'));



